.ce__cta {
    padding-top: 6rem;
    padding-bottom: 12rem;
    background: #f2f2f2;
    background: linear-gradient(180deg,rgba(242, 242, 242, 1) 0%, rgba(242, 242, 242, 0) 100%);
}

.ce__cta__item .marketing-subject {
    margin: 0 0 .5em;
    font-weight: 700;
    font-size: 0.75rem;
    color: #808080;
}
.ce__cta__item .marketing-headline {
    margin: 0 0 1em;
    font-size: 2rem;
    line-height: 1.1;
    font-weight: 300;
}
.ce__cta__item .marketing-subline {
    margin: 0;
    line-height: 1.3;
    font-weight: 300;
    font-size: 1rem;
}

.ce__cta__button:has(z3-cta) {
    margin-top: 2rem;
}

.cta-type-form z3-cta {
    --z3-cta-input-bg-color: #fff;
    --z3-cta-input-border-color: #fff;
}
